# htmlCssAssign1
The assignment was given on 3rd sept 2021 and scheduled to be submitted on 6th sept 2021 befor 5pm
Assignment:

Problem: Create a HTML page (just like a resume). Include a header that will contains your personal information like name, email, number and a profile image. Divide the space below header into two vertical parts, left hand side should contains all the programming skills, frameworks that you know and your expertise in it (assign numbers from 1 to 10). On the right‐hand side put all the projects that you have done with title, team size, challenges and description.

Specifications:
 
1. Fix the height to 500px, if there is more content, a scroll should come.
2. Minimum width should be 300px and maximum width should be 1600px. No horizontal scrolls should come. 
3. Try using em and rem units for font size. For the outermost div you can use 14px font size. 
4. You can also use media queries for font size for different width. 
5. When I click on your profile, navigate the user to www.valuebound.com 
6. Use flex or grid to adjust left hand‐side and right‐hand side. 
7. Choose your own width for left hand‐side and right‐hand side. 
8. Make it look impressive, alignment of text is up to you.


